@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {
	background: url(../img/header/header_bg.jpg) 50% 0 no-repeat;
	overflow: hidden;
	_zoom: 1;
}
#headerContents {
	width: 960px;
	height: 121px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	position: relative;
}
#logoTitle {
	width: 227px;
	height: 87px;
	margin: 5px 0 0 0;
	float: left;
	_display: inline;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
				Tools
*****************************************/
#tools {
	width: 470px;
	height: 100px;
	float: right;
	_display: inline;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	float: left;
	width: 320px;
	height: 25px;
	margin: 20px 0 0 0;
}
#sizeChanger dt {
	float: left;
	_display: inline;
	margin: 0 10px 0 0;
	background: url(../img/parts/textsize_title.png) 0 0 no-repeat;
	width: 124px;
	height: 25px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
#sizeChanger dd {
	width: 45px;
	height: 26px;
	margin: 0 0 0 5px;
	float: left;
	_display: inline;
}
#sizeChanger dd a {
	width: 45px;
	height: 26px;
	display: block;
	background-image: url(../img/parts/text_size_btn.png);
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#sf a { background-position: 0 -26px; }
#sf a:hover { background-position: 0 0; }
#df a { background-position: -45px -26px; }
#df a:hover { background-position: -45px 0; }
#zf a { background-position: -90px -26px; }
#zf a:hover { background-position: -90px 0; }
/*****************************************
		btn_multilingual
******************************************/
#btn_multilingual {
	float:right;
	width: 140px;
	height: 42px;
	margin: 5px 0 10px 0;
}
#btn_multilingual a {
	margin: 0;
	width: 140px;
	height: 42px;
	display: block;
	background: url(../img/parts/btn_multilingual.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_multilingual a:hover {
	background-position: 0 -42px;
}
/*****************************************
			Search Form
*****************************************/
#search {
	width: 470px;
	height: 26px;
	background: url(../img/parts/search_title.png) 0 0 no-repeat;
	margin: 10px 0 0 0;
	overflow: hidden;
}
#label_field_search {
	display: none;
}
#field_search {
	margin: 0 0 0 138px;
	padding: 0 5px;
	width: 260px;
	height: 24px;
	line-height: 24px;
	border: solid 1px #AAA;
	float: left;
	_display: inline;
}
#btn_search {
	margin: 0 0 0 10px;
	width: 45px;
	height: 26px;
	background: url(../img/parts/btn_search.png) -45px 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: left;
	_display: inline;
}
#btn_search:hover { background-position: 0 0; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	background: url(../img/gnav/btn_bg.jpg) 0 0 repeat-x;
	height: 64px;
}
#gNav ul {
	width: 963px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#gNav ul li {
	margin: 0 2px 0 0;
	width: 191px;
	height: 64px;
	float: left;
	_display: inline;
}
#gNav ul li.nav05 { margin-right: 0; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -191px 0; }
#gNav ul li.nav03 a { background-position: -382px 0; }
#gNav ul li.nav04 a { background-position: -573px 0; }
#gNav ul li.nav05 a { background-position: -764px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -64px; }
#gNav ul li.nav02 a:hover { background-position: -191px -64px; }
#gNav ul li.nav03 a:hover { background-position: -382px -64px; }
#gNav ul li.nav04 a:hover { background-position: -573px -64px; }
#gNav ul li.nav05 a:hover { background-position: -764px -64px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	margin: 15px auto 0 auto;
	padding: 0 0 250px 0;
	width: 960px;
	overflow: hidden;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	margin: 0 0 20px 0;
	border-top: dotted 1px #CCC;
	border-bottom: dotted 1px #CCC;
	_zoom: 1;
}
#topicpath ol {
	margin: 2px 0;
	padding: 2px 8px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
				Main
*****************************************/
#main {
	overflow: hidden;
	_zoom: 1;
	position: relative;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 960px;
	_zoom: 1;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	margin: 0 0 25px 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 0 5px 0 !important;
	padding: 0 5px 5px 22px !important;
	border-bottom: dotted 1px #CCC;
}
/*****************************************
			Top Of Page
*****************************************/
#pageTop {
	width: 960px;
	height: 40px;
	position: relative;
	clear: both;
}
#pageTop a {
	display: block;
	width: 152px;
	height: 40px;
	background: url(../img/parts/page_of_top.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	right: 0;
}
#pageTop a:hover { background-position: 0 -40px; }
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	width: 960px;
	margin: 10px auto;
}
#pageInfo ul {
	list-style: none;
	overflow: hidden;
	text-align: right;
	/zoom: 1;
}
#pageInfo ul li {
	margin: 0 10px 0 0;
	padding: 0 0 0 24px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter { background: url(../img/parts/page_counter.gif) 0 7px no-repeat;}
#update { background: url(../img/parts/page_history.gif) 0 7px no-repeat;}
#print { background: url(../img/parts/page_print.gif) 0 7px no-repeat;}
/*****************************************
				Footer
*****************************************/
#footer {
	margin: -250px 0 0 0;
	padding: 75px 0 0 0;
	height: 175px;
	background: url(../img/footer/foot_line.jpg) 50% 0 no-repeat;
}
#footerInner {
	margin: 0 auto;
	width: 960px;
	height: 100%;
	position: relative;
}
#footerNav {
	letter-spacing: -0.4em;
	text-align: center;
	margin: 0 0 15px 0;
}
#footerNav li {
	margin: 0 0 0 -1px;
	padding: 0 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	border-left: solid 1px #333;
	border-right: solid 1px #333;
}
#contactus {
	text-align: center;
	overflow: hidden;
	_zoom: 1;
}
#footerInner h2 {
	margin: 0 auto;
	width: 142px;
	height: 45px;
}
#footerInner h2 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/footer/logo.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#copyright {
	text-align: center;
	font-size: 79%;
	color: #666;
}